- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO

# NAME

HTML::Mason::Resolver::File - Component path resolver for file-based components

# SYNOPSIS

      my $resolver = HTML::Mason::Resolver::File->new();

      my $info = $resolver->get_info('/some/comp.html');

# DESCRIPTION

This HTML::Mason::Resolver subclass is used when components are stored on the filesystem, which is the norm for most Mason-based applications.

# SEE ALSO

HTML::Mason